<?xml version="1.0" encoding="iso-8859-1"?><SUF70UninstallData>
<DataFilePath>D:\game\Undead Tidings\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Undead Tidingsv1.0</CPRegKey>
<EXELocation>D:\game\Undead Tidings\uninstall.exe</EXELocation>
<AppShortcutFolderPath>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Games\Undead Tidings</AppShortcutFolderPath>
<UninstallReverseOrder>1</UninstallReverseOrder>
<UninstallFiles>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\branding\splash1.jpg</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\branding\Thumbs.db</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level0</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level1</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level10</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level11</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level12</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level13</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level14</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level15</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level16</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level17</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level18</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level19</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level2</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level20</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level21</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level22</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level23</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level24</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level25</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level26</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level27</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level28</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level29</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level30</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level31</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level32</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level33</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level34</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level35</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level36</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level37</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level38</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level4</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level5</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level6</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level7</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level8</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\level9</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\mainData</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\PlayerConnectionConfigFile</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\resources.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets0.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets1.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets10.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets11.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets12.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets13.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets14.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets15.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets16.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets17.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets18.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets19.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets2.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets20.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets21.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets22.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets23.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets24.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets25.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets26.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets27.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets28.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets29.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets3.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets30.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets31.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets32.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets33.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets34.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets35.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets36.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets37.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets38.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets39.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets4.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets5.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets6.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets7.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets8.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\sharedassets9.assets</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Assembly-CSharp-firstpass.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Assembly-CSharp.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Assembly-UnityScript-firstpass.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Assembly-UnityScript.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Boo.Lang.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\Mono.Security.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\mscorlib.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\P31RestKit.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\PlayMaker.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\System.Core.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\System.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\System.Xml.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Managed\UnityEngine.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\mono.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\browscap.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\1.0\DefaultWsdlHelpGenerator.aspx</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\1.0\machine.config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\DefaultWsdlHelpGenerator.aspx</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\machine.config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\settings.map</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\web.config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\Browsers\Compat.browser</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\mconfig\config.xml</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\game\Undead Tidings\Undead Tidings_Data\Resources\unity default resources</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\Administrator\Desktop\Undead Tidings.lnk</Filename>
<Filename>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Games\Undead Tidings\Undead Tidings.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\game\Undead Tidings\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\game\Undead Tidings\Uninstall\IRIMG2.JPG</Filename>
<Filename>D:\game\Undead Tidings\Uninstall\IRIMG3.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\game\Undead Tidings\Uninstall</FolderPath>
<FolderPath>D:\game\Undead Tidings\branding</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Managed</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\1.0</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\2.0\Browsers</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Mono\etc\mono\mconfig</FolderPath>
<FolderPath>D:\game\Undead Tidings\Undead Tidings_Data\Resources</FolderPath>
<FolderPath>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Games\Undead Tidings</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Undead Tidings</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Skunk Studios</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>v1.0</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright © 2012 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.bigfishgames.com/download-games/20742/</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%WindowTitleUninstall%</Name>
<Value>%ProductName% Uninstaller</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\game\Undead Tidings</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>Games\Undead Tidings</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming</Value>
</Var>
<Var>
<Name>%ApplicationDataFolderCommon%</Name>
<Value>C:\ProgramData</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Administrator\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Administrator\Documents</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%CommonDocumentsFolder%</Name>
<Value>C:\Users\Public\Documents</Value>
</Var>
<Var>
<Name>%MyMusicFolder%</Name>
<Value>C:\Users\Administrator\Music</Value>
</Var>
<Var>
<Name>%MyMusicFolderCommon%</Name>
<Value>C:\Users\Public\Music</Value>
</Var>
<Var>
<Name>%MyPicturesFolder%</Name>
<Value>C:\Users\Administrator\Pictures</Value>
</Var>
<Var>
<Name>%MyPicturesFolderCommon%</Name>
<Value>C:\Users\Public\Pictures</Value>
</Var>
<Var>
<Name>%MyVideosFolder%</Name>
<Value>C:\Users\Administrator\Videos</Value>
</Var>
<Var>
<Name>%MyVideosFolderCommon%</Name>
<Value>C:\Users\Public\Videos</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder64%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%CommonFilesFolder64%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\Administrator\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\Administrator\AppData\Local\Temp\_ir_sf_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>Microsoft</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>Microsoft</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>D:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files (x86)\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%LaunchUserName%</Name>
<Value>Administrator</Value>
</Var>
<Var>
<Name>%LaunchUserDomain%</Name>
<Value>3DM06</Value>
</Var>
<Var>
<Name>%LaunchUserApplicationDataFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming</Value>
</Var>
<Var>
<Name>%LaunchUserDesktopFolder%</Name>
<Value>C:\Users\Administrator\Desktop</Value>
</Var>
<Var>
<Name>%LaunchUserMyDocumentsFolder%</Name>
<Value>C:\Users\Administrator\Documents</Value>
</Var>
<Var>
<Name>%LaunchUserStartProgramsFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%LaunchUserStartFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%LaunchUserStartupFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%LaunchUserMyMusicFolder%</Name>
<Value>C:\Users\Administrator\Music</Value>
</Var>
<Var>
<Name>%LaunchUserMyPicturesFolder%</Name>
<Value>C:\Users\Administrator\Pictures</Value>
</Var>
<Var>
<Name>%LaunchUserMyVideosFolder%</Name>
<Value>C:\Users\Administrator\Videos</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>D:\game\Undead Tidings\Setup.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>D:\game\Undead Tidings</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>D:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>15.38 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>54.2 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
